How do I setup wxWidgets on Mac OS 9?

Hi I would like to try out wxWidgets on Mac OS 9. Are there any directions on how to do this? I am looking at developing an application using the wxWidgets framework.

728x90

1 Answers How do I setup wxWidgets on Mac OS 9?

To target Mac OS 9 you will have to use an old (2.8 or maybe even earlier) Carbon-based wxMac version. Latest versions of wxWidgets use Cocoa and while 3.0 still includes Carbon support, it only targets 10.4 or later versions.

You will almost certainly need to find the corresponding vintage compiler to build it.

4 months ago